<?php

if( !defined( 'ABSPATH' ) ) {
    exit; // Exit if accessed directly
}

vc_map( array(
    "name" => esc_html__( "Services", "financraft-package" ),
    "base" => "service_shortcode",
	"icon" => FINANCRAFT_ACC_URL . '/assets/img/service.png',
    "category" => esc_html__( "Financraft", "financraft-package" ),
    "params" => array(
        array(
            "type" => "dropdown",
            "heading" => esc_html__( "Columns", "financraft-package" ),
            "param_name" => "service_col",
            "std" => esc_attr__( "3", "financraft-package" ),
            "description" => esc_html__( "Select How many columns You want to show. Numbers only", "financraft-package" ),
            "value" => array(
                esc_html__("One Columns", "financraft-package") => '1',
                esc_html__("Two Columns", "financraft-package") => '2',
                esc_html__("Three Columns", "financraft-package") => '3',
                esc_html__("Four Columns", "financraft-package") => '4',
            ),
        ),
    
        array(
            "type" => "textfield",
            "heading" => esc_html__( "Count", "financraft-package" ),
            "param_name" => "count",
            "std" => esc_attr__( "-1", "financraft-package" ),
            "description" => esc_html__( "Select how many items You want to show. Type -1 for unlimited items.", "financraft-package" ),
         ),
    
    
        array(
            "type" => "textfield",
            "heading" => esc_html__( "Service Order", "financraft-package" ),
            "param_name" => "service_order",
            "std" => esc_attr__( "ASC", "financraft-package" ),
            "description" => esc_html__( "Select Service Order By ASC or DESC", "financraft-package" ),
         ),
    
    )
));  