<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package financraft
 */
$vc_enabled = get_post_meta($post->ID, '_wpb_vc_js_status', true);
if($vc_enabled != 'true') {
    $vc_check_class = 'financraft-v-composer-disabled';
} else {
    $vc_check_class = '';
}
get_header();
?>  
     
    <div class="financraft-breadcrumb-area pd-120px" <?php if(has_post_thumbnail()):?> style="background-image:url(<?php echo esc_url(the_post_thumbnail_url('full'));?>)"<?php endif;?>>
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-xl-12">
                    <div class="breadcrumb-text">
                        <h1><?php if(!empty($custom_title)){echo esc_html($custom_title);}else{the_title();}?></h1>
                       <?php if( function_exists('bcn_display')) bcn_display(); ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="financraft-internal-area <?php echo esc_attr($vc_check_class);?>">
        <div class="container">
            <div class="row">
               <div class="col-lg-12">
                <?php
                    while ( have_posts() ) :
                        the_post();
                        get_template_part( 'template-parts/content-service', get_post_format() );
                    endwhile; // End of the loop.
                    ?>
                </div>
            </div>
        </div>
    </div>
<?php
get_footer();
