<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package financraft
 */
if(function_exists('cs_get_option')):
    $blog_layout = cs_get_option('blog_layout');
endif;
get_header();
?>    
    <div class="financraft-breadcrumb-area pd-120px" <?php if(has_post_thumbnail()):?> style="background-image:url(<?php echo esc_url(the_post_thumbnail_url('full'));?>)"<?php endif;?>>
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-xl-12">
                    <div class="breadcrumb-text">
                        <h1><?php  esc_html_e('Blog News', 'financraft')?></h1>
                       <?php if( function_exists('bcn_display')) bcn_display(); ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="financraft-internal-area financraft-blog-internal">
        <div class="container">
            <div class="row">
               <?php if($blog_layout == 'one'):?>
                   <div class="col-lg-8 col-xl-8">
                    <?php
                    while ( have_posts() ) :
                        the_post();

                        get_template_part( 'template-parts/content', get_post_type() );

                        $args = array(
                          'prev_text'          => esc_html__('Previous Post', 'financraft'),
                          'next_text'          => esc_html__('Next Post', 'financraft'),
                        );
                        the_post_navigation($args);

                        // If comments are open or we have at least one comment, load up the comment template.
                        if ( comments_open() || get_comments_number() ) :
                            comments_template();
                        endif;

                    endwhile; // End of the loop.
                    ?>
                </div>
                <?php get_sidebar();?>
               <?php elseif($blog_layout == 'two'):?>
                   <div class="col-lg-offset-1 col-lg-10">
                    <?php
                    while ( have_posts() ) :
                        the_post();

                        get_template_part( 'template-parts/content', get_post_type() );

                        $args = array(
                          'prev_text'          => esc_html__('Previous Post', 'financraft'),
                          'next_text'          => esc_html__('Next Post', 'financraft'),
                        );
                        the_post_navigation($args);

                        // If comments are open or we have at least one comment, load up the comment template.
                        if ( comments_open() || get_comments_number() ) :
                            comments_template();
                        endif;

                    endwhile; // End of the loop.
                    ?>
                </div>
               <?php else:?>
                  
                <?php get_sidebar();?>
                   <div class="col-lg-8 col-xl-8">
                    <?php
                    while ( have_posts() ) :
                        the_post();

                        get_template_part( 'template-parts/content', get_post_type() );

                        $args = array(
                          'prev_text'          => esc_html__('Previous Post', 'financraft'),
                          'next_text'          => esc_html__('Next Post', 'financraft'),
                        );
                        the_post_navigation($args);

                        // If comments are open or we have at least one comment, load up the comment template.
                        if ( comments_open() || get_comments_number() ) :
                            comments_template();
                        endif;

                    endwhile; // End of the loop.
                    ?>
                </div>
               <?php endif;?>  
            </div>
        </div>
    </div>
<?php
get_footer();
